﻿@charset "utf-8";
.contact {
	color: #FFF;
	background: url(../images/contact-box.png) no-repeat right top;
	height: 271px;
	width: 181px;
	padding: 10px;
	margin-top:-16px;
	text-align:center;
}

form {


}
.form-input{
	width: 162px;
	margin-left: 5px;
	margin-right:3px;
	float: left;
	color:#808080;
	font-size:12px;
	border:none;
	margin-bottom:9px;
}
.form-input2{
	width: 162px;
	margin-right:3px;
	margin-left: 5px;
	margin-bottom: 5px;
	float: left;
	color:#808080;
	font-size:12px;
	border:none;
}
.web-icon {
	height: 30px;
	width: 201px;
	margin-top: 20px;
	margin-right: 25px;
}
.lakochot {
	font-size: 16px;
	font-weight: bold;
	color: #75b52d;
	background-image: url(../images/lakochot-bg.png);
	text-align: center;
	height: 108px;
	width: 201px;
	margin-top: 20px;
	line-height: 30px;
}

